.huake-index {
  padding: 65px 0;
  background: #FFF;
}

.huake-indexA .tit {
  /* margin-bottom: 23px; */
  text-align: center;
}

.huake-indexA .tit h3 {
  font-size:50px;
  line-height: 1;
  color: var(--title-text-color);
  font-weight: bold;
  text-transform: uppercase;
  padding-bottom: 29px;
  background: url("https://okki-shop.oss-cn-hangzhou.aliyuncs.com/1546/upload/sort/5e5077f89d71cc6c593c37af2363104f32ed81f90ef59e86ab069c09ad9de272.png") no-repeat center bottom;
}

.huake-indexA .tit p {
  font-size: 16px;
  color: #333;
  line-height: 36px;
  margin: 20px 0 0;
}

.huake-indexA dl {
  margin-top:60px;
  display: flex;
  flex-wrap: wrap;
}

.huake-indexA dl dd {
  display: flex;
  position: relative;
  width: 25%;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.huake-indexA dl dd::after {
  display: none;
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 99;
  background: rgba(0, 0, 0, .6);
  transition: all 0.3s ease 0s;
}

.huake-indexA dl dd::before {
  position: absolute;
  content: '';
  opacity: 0;
  top: 10px;
  right: 10px;
  bottom: 10px;
  left: 10px;
  z-index: 102;
  border: 1px solid rgba(255, 255, 255, 0.6);
  -webkit-transform: scale(0);
  transform: scale(0);
}

.huake-indexA dl dd > a {
  display: block;
  width: 100%;
}

.huake-indexA dl dd img {
  display: block;
  width: 100%;
}

.huake-indexA dl dd ins {
  height: 56px;
  line-height: 56px;
  padding: 0 8px;
  text-align: center;
  background: rgba(0, 0, 0, .5);
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  color: #fff;
  font-size: 18px;
  text-decoration: none;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.huake-indexA dl dd .txt {
  position: absolute;
  left: 0;
  top: calc(50% - 198px / 2);
  width: 100%;
  z-index: 105;
  padding: 0 20px;
  box-sizing: border-box;
  text-align: center;
  opacity: 0;
  -webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
  transition: opacity 0.2s, transform 0.35s;
  -webkit-transform: scale(0);
  transform: scale(0);
}

.huake-indexA dl dd .txt h6 {
  font-size: 18px;
  color: #fff;
}

.huake-indexA dl dd .txt h6 a {
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.huake-indexA dl dd .txt h6 a:hover {
  color: var(--color-primary);
}

.huake-indexA dl dd .txt hr {
  background: rgba(255, 255, 255, 0.5);
  width: 30px;
  height: 1px;
  margin: 15px auto 0;
}

.huake-indexA dl dd .txt p {
  font-size: 14px;
  color: #fff;
  line-height: 24px;
  margin: 15px 0 0 0;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
}

.huake-indexA dl dd .txt a.more {
  border-radius: 50%;
  border: 1px solid #fff;
  width: 45px;
  height: 45px;
  line-height: 45px;
  display: inline-block;
  text-align: center;
  margin: 15px 0 0;
}
.huake-indexA dl dd .txt a.more:hover {
  border-color: var(--color-primary);
}

.huake-indexA dl dd .txt a.more i {
  color: #fff;
  font-size: 12px;
}
.huake-indexA dl dd .txt a.more:hover i {
  color: var(--color-primary);
}

.huake-indexA dl dd:hover::before {
  /* -webkit-transition: opacity 0.35s, -webkit-transform 0.35s; */
  /* transition: opacity 0.35s, transform 0.35s; */
  /* opacity: 1; */
  /* -webkit-transform: scale(1); */
  /* transform: scale(1); */
}

.huake-indexA dl dd:hover::after {
  /* display: block; */
}

.huake-indexA dl dd:hover .txt {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
}

.huake-indexA dl dd:hover ins {
  display: none;
}

@media screen and (max-width:1400px) {
  .huake-indexB dl dd ins {
      font-size: 17px;
  }
  .huake-indexB dl dd .txt h6 a {
      -webkit-line-clamp: 1;
  }
  .huake-indexB dl dd .txt p {
      -webkit-line-clamp: 4;
  }
  .huake-indexB dl dd .txt a.more {
      width: 40px;
      height: 40px;
      line-height: 40px;
  }
}

@media screen and (max-width:996px) {
  .huake-indexB dl dd {
      width: 50%;
      display: block;
      float: left;
  }
}

@media screen and (max-width:768px) {
  .huake-indexB {
      padding: 30px 0;
  }

  .huake-indexB .tit h3 {
      font-size: 24px;
  }

  .huake-indexB .tit p {
      font-size: 14px;
      line-height: 24px;
      margin: 15px 0 0;
  }

  .huake-indexB dl {
      margin-top: 30px;
      display: flex;
      overflow: hidden;
  }

  .huake-indexB dl dd::after,
  .huake-indexB dl dd::before {
      display: none;
  }

  .huake-indexB dl dd ins {
      height: 45px;
      line-height: 45px;
      background: rgba(0, 0, 0, .6);
      font-size: 15px;
  }

  .huake-indexB dl dd .txt {
      display: none;
  }

  .huake-indexB dl dd:hover::before,
  .huake-indexB dl dd:hover::after {
      display: none;
  }

  .huake-indexB dl dd:hover ins {
      display: block;
  }
}

@media screen and (max-width:400px) {
  .huake-indexB .tit h3 {
      font-size: 20px;
  }
}







@media screen and (max-width:992px){
  .huake-indexA .tit h3{
    font-size: 30px;
  }
  .huake-indexA dl img{
    width: 100% !important;
    height: auto !important;
  }
}


@media screen and (max-width:480px){
  .huake-indexA .tit h3{
    font-size: 24px;
  }
  .huake-indexA dl dd{
    width: 50%;
  }
}